﻿.authmodal .authmodal__header-body, .auth__section--social .authmodal__section-header, .authmodal .facebook-connect, .authmodal .OR-container, .product-guide__products h2 {
display:none;
}
@media only screen and (min-width: 767px) {
	.commerce-connector-modal {
		width: 600px;
		left: 42%;
		top: 17%;
	}
	.commerce-connector-modal__stores .store {
		width: 30%;
	}
}
.breadcrumbs span a, .breadcrumbs span {
	color: #6a6b70;
}